@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap');

:root {
    --border-radius: 0 0 0 0;
}

/* Regular (400) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('../../fonts/PlusJakartaSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* SemiBold (600) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('../../fonts/PlusJakartaSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Bold (700) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('../../fonts/PlusJakartaSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ExtraBold (800) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('../../fonts/PlusJakartaSans-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
/* Bold (700) */
@font-face {
  font-family: 'Doctrine Stencil W00 Bold';
  src: url('../../fonts/Doctrine-Stencil-W00-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
   font-family: 'Doctrine Stencil W00 Bold', sans-serif;
        font-weight: 700;
    text-transform: inherit;
}

.h5, h5{
    color: var(--color1);

}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="number"], textarea, select{
    border: 1px solid var(--color1);
    border-radius: 0px;
}
body {
    font-family: "Plus Jakarta Sans", sans-serif;
  background: white;
  color: var(--color1);
  margin: 0px;
}

.btn {
    font-family: "Plus Jakarta Sans", sans-serif;
    color: var(--color1);
    background-color: var(--color3);
    border-radius: 0;
}

header nav.navbar .navbar-brand {
   max-width: 80px;
    aspect-ratio: 1 / 1;
}
header{
    background: var(--color1);
    transition:  all 0.3 ease;
}
.home header{
    padding-top: 0px;
}
header nav.navbar .navbar-nav > .nav-item > .nav-link{
    font-weight: bold;
    color: white;
}
header nav.navbar .navbar-nav:hover > .nav-item:not(:hover) > .nav-link:hover,
header nav.navbar .navbar-nav:hover > .nav-item.current-menu-item:not(:hover) > .nav-link {
    color: white;
}
header nav.navbar .navbar-nav > .nav-item > .nav-link:hover{
    color: var(--color2);
}
.home header{
    background-color: transparent;
}
.home header.scrolled{
    background-color: var(--color1);
    padding: var(--extrasmall) 0;
}
.home header nav.navbar .navbar-brand {
   max-width: 150px;
    aspect-ratio: 1 / 1;
}
.home header.scrolled nav.navbar .navbar-brand {
   max-width: 80px;
    aspect-ratio: 1 / 1;
}
section.cards .card .card-content{
    background-color: var(--color2);
    border-radius: 0px;
    color: var(--color1);
}
section.cards .card .card-footer .btn{
    background-color: var(--color1);
    color: white;
}
section.cards .card .card-footer .btn::after{
color: var(--color2);
}
/* section.header .header-image:after {
    content: url(/wp-content/uploads/sites/2/2026/01/shapes.svg);
    display: block;
    width: 40%;
    height: auto;
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 0;
} */

/* article.article.article--background[data-background="color1"] {
    background: linear-gradient(0deg, rgba(32, 60, 128, 0.9), rgba(32, 60, 128, 0.9)), var(--image1);
} */
article.article{
    padding: var(--largehuge) 0;
    position: relative;
    background: var(--color1);
    color: white;
    margin: 0px;
}
article.article.article--background[data-background="color2"] {
    background: linear-gradient(0deg, rgba(111, 171, 192, 0.9), rgba(111, 171, 192, 0.9)), var(--image2);
     background-size: cover;
    background-position: center;
}
article.article.article--reverse.article--background:not([data-background="color3"]):not(:has(.article-content--background)){
    background-color: var(--color2);
    color: var(--color1);
    border-radius: 0px;
}
article.article.article--background:not([data-background="color3"]):not(:has(.article-content--background)){
    background-color: var(--color4);
    color: var(--color1);
    border-radius: 0px;
}
article.article.article--background:not([data-background="color3"]):not(:has(.article-content--background)) .btn{
    background-color: var(--color1);
    color: white;
        border: 1px solid var(--color5);
}
article.article.article--background:not([data-background="color3"]):not(:has(.article-content--background)) .btn::after{
color: var(--color2);
}
.accordion .accordion-item:hover, .accordion .accordion-item:has([aria-expanded="true"]){
    color: var(--color1);
}
.accordion .accordion-item .accordion-item__header:after{
    color: var(--color1);
}

article.article .article-sidebar{
    background-color: var(--color2);
    color: var(--color1);
}
article.article .article-sidebar h5{

color: var(--color1);}

article.article.article--background[data-background="color3"] {
   background-color: var(--color3);
   color: var(--color1);
    background-size: cover;
    background-position: center;
}
article.article.article--background[data-background="color3"] .btn{
    background-color: var(--color1);
    color: white;
} 
article.article.article--background[data-background="color3"] .btn::after{
color: var(--color2);
}
.single-woningen article.article.article--background[data-background="color3"]{
    background-color: var(--color4);
}

article.article.article--background[data-background="color4"] {
    background: linear-gradient(0deg, rgba(153, 93, 109, 0.9), rgba(153, 93, 109, 0.9)), var(--image4);
     background-size: cover;
    background-position: center;
}


section.header + article.article.article--background[data-background="color1"] {
    background: var(--color1);
    color: white;
}

section.header + article.article.article--background[data-background="color2"] {
    background: var(--color2);
}

section.header + article.article.article--background[data-background="color3"] {
    background: white;
}

section.header + article.article.article--background[data-background="color4"] {
    background: var(--color4);
}
section.header .header-content {

color: white;
}

section.partners {
    background-size: cover;
    background-position: center;
}
section.partners .partners-header{
    margin-bottom: var(--extralarge);
}
section.partners .partners-header .partners-header__logo{
    aspect-ratio: 1 / 1;
  min-height: 180px;
  max-width: unset;
}

.btn:not(.btn--simple)::after {
content: '';
font-family: "Font Awesome 6 Pro";
mask-image: unset;



}

[data-background="color3"] .accordion .accordion-item{
    background-color: white;
}
.accordion .accordion-item {
     border-radius: 0;
     background: white;
}
.accordion .accordion-item .accordion-item__content{
color: var(--color1);
}
section.header .header-content .header-content__status {
    border-radius: 0
}


article.article[data-background="color4"] .gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-html :is(h4, h5, h6) {
    color: #ffffff
}
section.form {
    background-color: white;
}
/* Planning */
.page-id-16{
article.article{
    background: white;
    color: var(--color1);
}
}
/* Locatie */
.page-id-18
article.article{
background-color: var(--color2);
color: var(--color1);
}
.page-id-18 section.header + article.article.article--background[data-background="color1"]{
    color: white;
}
/* FAQ */
.page-id-24{
article.article{
    background-color: var(--color2);
}
article.article h2{
    color: var(--color1);
}



}
/* Woningtypes */
.term-5, .term-6, .term-7{
    section.cards .cards-header.cards-header--background:before{
    background-color: var(--color1);
}
    section.cards{
        color: white;
    }
    .card .card-content .card-content__icons li:before{
        background-color: var(--color1);
    }
    .card .card-content .card-content__icons {
    border-top: 1px solid var(--color1);
    }
    section.cards .cards-header ul.cards-header__filters li label{
        border: 1px solid white;
    }
}
section.downloads .download .download-icon:after{
    content: '';
    font-family: 'Font Awesome 6 Pro';
    mask-image: unset;
}
section.downloads .download:hover {
    color: white;
}

section.downloads .download:hover .download-content .h5 {
    color: white;
}
article.article .article-sidebar ul:not(.specs) li:before{
    color: var(--color1);
    font-weight: bold;
}
article.article .article-content.article-content--background:before{
    background-color: var(--color2);
    color: var(--color1);
}
article.article .article-content.article-content--background {
color: var(--color1);
}
article.article .article-content:not(.article-content--background) :is(h3, h4, h5, h6){
    color: var(--color1);
}
article.article[data-background].article-content h4{
    color: white;
}

/* header */

section.header {
    position: relative;
    height: 75vh;
    margin-left: auto;
    margin-right: auto;
}



body.not-home section.header {
    height: 50vh;
}

section.header .header-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}


section.header .header-image > :is(img, video, iframe) {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;


}

section.header .header-image .acf-map {
    height: 100%;
    width: 100%;
    position: absolute;
     border-radius: 16px;
}


section.header .header-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: var(--extralarge);
    color: #ffffff;
    z-index: 1;
    text-shadow: 0px 0px 17px #000000B1;
}

section.header .header-content .header-content__price {
    
    letter-spacing: 1.8px;
    font-size: 36px;
    margin-bottom: 0;
    margin-top: -12.5px;
    line-height: 1;
}


section.header .header-content .header-content__status {
   margin-top: var(--medium);
    -moz-appearance: none;
    -webkit-appearance: none;
    display: inline-block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    line-height: 1.125;
    border: 0;
    background: #449b23;
    color: #ffffff;
    font-size: 17px;
    font-weight: 400;
    white-space: nowrap;
    z-index: 1;
    overflow: hidden;
    border-radius: var(--border-radius);
    text-align: center;
    text-shadow: none;
    font-weight: bold;
    padding: 17.5px 22.5px;

}

section.homepage-header .header-content .header-content__status.header-content__status--sold {
    background: #ED3B58;
}

section.homepage-header .header-content .header-content__status.header-content__status--option {
    background: #EDAF3B;
}

section.header.homepage-header{
    display: flex;
    align-items: flex-end;
    height: 75vh;
}
section.header.homepage-header .header__bg{
    position: absolute;
    top: -200px;
    align-self: anchor-center;
    height: calc(75vh + 200px);
    left: 0;
    right: 0;
}
section.header.homepage-header .header__bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to bottom,
    rgba(0,0,0,0.6),
    transparent 40%,
    transparent 70%,
    rgba(0,0,0,0.6)
  );
  pointer-events: none;
}
section.header.homepage-header .header__bg img{
max-height: 100%;
width: 100%;
object-fit: cover;
}
section.header.homepage-header .container{
    z-index: 2;
    margin-bottom: calc(var(--large) * -1.5);
}
section.header.homepage-header .header__svg img{
    max-width: 100%;
}



section.homepage-header .header-content *:last-child {
    margin-bottom: 0;
}

section.homepage-header .header-action {
     position: absolute;
     right: var(--huge);
    bottom: var(--huge);
    line-height: 0;
        text-align: right;

}


section.homepage-header .header-action .header-action__logo {
        max-width: 210px;
    margin-left: auto;
    display: block;
    margin-bottom: 22.5px;
}
section.homepage-header .header-action .header-action__block {
    background: var(--color2);
    color: var(--color1);
    padding: 37.5px 45px;
    border-top-left-radius: 50px;
}

section.homepage-header .header-action .header-action__block p {
        margin-bottom: 0;
    text-transform: uppercase;
    line-height: 1.25;
    white-space: nowrap;
}

section.homepage-header .header-action .header-action__block p:nth-child(1) {
    
    font-size: 20px;
    letter-spacing: 3.8px;
}


section.homepage-header .header-action .header-action__block p:nth-child(2) {
    font-weight: bold;
    font-size: 35px;
    letter-spacing: 2.8px;
}
footer{
    background-color: var(--color1);
    color: white;
}
.gform_wrapper form .gform_body .gform_fields .gfield:is(.gfield--type-radio, .gfield--type-checkbox) :is(.gfield_radio, .gfield_checkbox) .gchoice label:before{
    border: 1px var(--color1) solid;
}
@media (max-width: 1400px) {
    section.header.homepage-header .header__bg img{
    width: 1400px;
    }
}
@media (max-width: 992px) {
    :root {
        --border-radius: 0 30px 0 0;
    }

    header nav.navbar .navbar-brand {
        margin-bottom: -22.5px;
            max-width: 180px;
    padding: 10px;
    }
}